uuid: 1cf015fb-389f-451d-9946-995e46c4d82b
langcode: en
status: true
dependencies: {  }
id: facilitator
label: Facilitator
weight: 4
is_admin: null
permissions:
  - 'administer forums'
  - 'administer shortcuts'
  - 'create challenge content'
  - 'create curriculum content'
  - 'create event content'
  - 'create faq content'
  - 'create journal content'
  - 'create news content'
  - 'create page content'
  - 'customize shortcut links'
  - 'edit own challenge content'
  - 'edit own curriculum content'
  - 'edit own event content'
  - 'edit own faq content'
  - 'edit own news content'
  - 'edit own page content'
  - 'guts search content'
  - 'switch shortcut sets'
  - 'use text format comment_html'
  - 'view terms in bookmark_folder'
  - 'view terms in cohort_group'
  - 'view terms in content_type'
  - 'view terms in curricular_area'
  - 'view terms in curriculum_type'
  - 'view terms in education_level'
  - 'view terms in faq_categories'
  - 'view terms in forums'
  - 'view terms in languages'
  - 'view terms in news'
  - 'view terms in online_learning'
  - 'view terms in practice'
  - 'view terms in project_name'
  - 'view terms in school_year'
  - 'view terms in student_characteristics'
  - 'view terms in tags'
  - 'view terms in tools'
